Bug 2258 - fltk was updated to 1.3.2 [UPDATE REQUEST]
: fltk was updated to 1.3.2 [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 2257
  Show dependency treegraph
 
Reported: 2013-06-27 20:12 MSD by Alexander Burmashev
Modified: 2013-07-01 09:34 MSD (History)
1 user (show)

See Also:
RPM Package: fltk
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-06-27 20:12:47 MSD
fltk was updated to 1.3.2
Comment 2 Alexander Petryakov 2013-06-28 14:02:22 MSD
fltk-1.3.2-3
************** Advisory **************
fltk was updated to 1.3.2
http://upstream-tracker.org/changelogs/fltk/1.3.2/changelog.html
http://upstream-tracker.org/changelogs/fltk/1.3.1/changelog.html
**************************************
QA Verified